/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_22_page22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_22_page22 .theDivider1,
#simpleDivider_stacks_in_22_page22 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_22_page22 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_22_page22.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_22_page22.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_22_page22 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_22_page22.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_22_page22.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_22_page22.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_22_page22.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_708_page22Calligrapher{			line-height: normal !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_708_page22Calligrapher, .stacks_in_708_page22Calligrapher h1, .stacks_in_708_page22Calligrapher h2, .stacks_in_708_page22Calligrapher h3, .stacks_in_708_page22Calligrapher h4, .stacks_in_708_page22Calligrapher h5, .stacks_in_708_page22Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_708_page22targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Calligrapher stack CSS code */
#stacks_in_23_page22 {
	padding: 0px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_53_page22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_53_page22 .theDivider1,
#simpleDivider_stacks_in_53_page22 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_53_page22 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_53_page22.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_53_page22.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_53_page22 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_53_page22.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_53_page22.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_53_page22.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_53_page22.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_2080_page22{	background: url("../files/bgimageurl_2080.jpg");	min-height: 400px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../files/bgimageurl_2080.jpg") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_2080_page22, #stacks_in_2080_page22:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_2080_page22, #stacks_in_2080_page22:hover{	background-color: #FFFFFF;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_2080_page22, #stacks_in_2080_page22:hover{	background-size: cover;}/* --- if the background type is cover------ use alternitive positioning -- */#stacks_in_2080_page22, #stacks_in_2080_page22:hover{    	-webkit-background-size: 100%;     -moz-background-size: 100%;     -o-background-size: 100%;     background-size: 100%;     -webkit-background-size: cover;     -moz-background-size: cover;     -o-background-size: cover;     background-size: cover; 	background-position:center center;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code */
.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_1709_page22_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1709_page22_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_1709_page22 {
	padding: 20px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_1895_page22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1895_page22 .theDivider1,
#simpleDivider_stacks_in_1895_page22 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_1895_page22 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1895_page22.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_1895_page22.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1895_page22 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_1895_page22.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_1895_page22.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_1895_page22.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1895_page22.bgImageOn .theDivider1 img {
	display: block;
}


.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_2017_page22_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2017_page22_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_2017_page22 {
	padding: 0px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_1908_page22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1908_page22 .theDivider1,
#simpleDivider_stacks_in_1908_page22 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_1908_page22 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1908_page22.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_1908_page22.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1908_page22 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_1908_page22.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_1908_page22.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_1908_page22.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1908_page22.bgImageOn .theDivider1 img {
	display: block;
}


.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_2025_page22_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2025_page22_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_2025_page22 {
	padding: 0px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_27_page22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_27_page22 .theDivider1,
#simpleDivider_stacks_in_27_page22 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_27_page22 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_27_page22.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_27_page22.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_27_page22 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_27_page22.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_27_page22.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_27_page22.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_27_page22.bgImageOn .theDivider1 img {
	display: block;
}

